/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

    body{
    background-image:url('https://cdn.discordapp.com/attachments/437452048217407501/525479241324691496/gween.png');
    font-family:ms gothic;
    margin:0;
    }
    
    table{
     border:1px solid;
     border-collapse:collapse;
     margin-bottom:20px;
    }
    
    a{
    color:#b6afff;
    background-color:#fff4cc;
    text-decoration:none;
    }
    
    a:hover{
     color: #fff4cc;
     background-color:#b6afff;
    }
    
    ::-webkit-scrollbar {
    width: 6px; /** width of total scrollbar **/
    background: #fff; /** background of scrollbar **/
    border: none; /** border around whole scrollbar **/
    }

    ::-webkit-scrollbar-thumb {
    background: #ffcd59; /** color of the moving part of the scrollbar (thumb) **/
    border: none; /** border around moving part of scrollbar (overlaps with border of total scrollbar) **/
    }
    
    #cool{
     background-image:url('http://40.media.tumblr.com/2cd9119a7b5149ba4348136ca3fcc548/tumblr_n0ky1kyjPh1rgpbqio3_250.png'); 
    }
    
    #awesome{
    background-image:url('https://data.whicdn.com/images/138052836/original.jpg');  
    }
    
    .links{
     text-align:center;
     
    }
    
    #container{
     background-color:white;
     color:gray;
     font-family:helvetica neue;
     font-size:16px;
     text-align:left;
     width:700px;
    }
    
    #titl{
     font-size:50px;
     letter-spacing:-1px;
     font-family:helvetica neue;
     color:white;
     width:50%;
     text-align:left;
     margin-left:20px;
     margin-bottom:-8px;
     text-shadow:
    -1px -1px 0 orange,
    1px -1px 0 orange,
    -1px 1px 0 orange,
    1px 1px 0 orange;
    }